<div class="blank-page">
    <div class="app-content content">
        <div class="content-overlay"></div>
        <div class="content-wrapper">
            <div class="container pt-5">
                <div class="card">
                    <router-outlet></router-outlet>
                </div>
                
            </div>
            
        </div>
    </div>
    <div class="fab-container">
        <div class="button iconbutton text-light bg-primary" routerLink="/client/chat">
            <i class="fa fa-message fa-2x" aria-hidden="true"></i>
        </div>
    </div>
        
</div>